# Ancient Hermit

A role-playing game of being an ancient hermit living as far away from people as you can.

A game for one Player and one or more Game Masters.

## Credits

Game Design and Writing by Mark Caldwell
Editing by John Wilson
Layout by R.A.M. Wilson
Proof Reading by Phil Leeson
Cover Art by Jan Lievens (1607-1674)
Interior Art by Albrecht Dürer (1471–1528) and Thomas Moran (1837–1926)
All art from the Smithsonian’s CC0 collection

## Copyright

Copyright Mark Caldwell 2021

impworks.co.uk

## Equipment

To play you will need:

* paper,

* pencils,

* eraser,

* a suitable Initiative Baton,

* and at least one of each of these dice:

  * 4-sided,

  * 6-sided,

  * 8-sided,

  * 10-sided,

  * 12-sided and

  * 20-sided.

## Recognition of the Polyhedra: Dice Notation

Dice rolls are given in the form NdX. N and X tell you how many dice of what type to roll.

N is the number of dice to roll. N may be omitted and if it is that means roll 1 dice.

Add up the total of the dice rolled to get the result.

X is the type of dice: 4, 6, 8, 10, 12 and 20 sided are used in this game.

So…

* 2d6 means roll 2 six-sided dice and add up the rolls.
* d4 means roll 1 four-sided dice.
* 3d8 means roll 3 eight-sided dice and add up the rolls.

## Player Hermit

The Player Hermit has three stats:

* **Wisdom** is a measure of how good the Player Hermit’s knowledge and advice is.
* **Teeth** is how many teeth the Player Hermit has.
* **Remoteness** is how hard it is for those bloody awful Truth Seekers to reach the Player Hermit

From the Player Hermit’s point of view the higher each stat is the better.

The player picks a number, X, between 0 and 5 as part of character generation.

* **Wisdom** is equal to X plus 1d4.
* **Teeth** is equal to 32 minus X minus 1d6 plus 1d6.
* **Remoteness** is equal to X plus 1d6.

## The Setting

The setting is a simple set of statements that will grow and evolve through play…

- The world is a pseudo medieval Europe.
- The Player Hermit lives in a kingdom.
- The Player Hermit lives in the wilderness near a small town.
- Heroes go on quests from the town and seek the Player Hermit’s advice before going on their way.



## Play

On the first turn it is Spring. The Player Hermit has the initiative baton. On the first turn, the Game Master to the Player Hermit’s right has initiative – hand them the Initiative Baton.

Each turn, each Game Master - starting with the one to the right of the one holding the Initiative Baton and going in turn to the right - declares either that:

They are **a Force of Nature** OR They are **a Truth Seeker**

If they are a Truth Seeker they must also state what dice they intend to use (d4, d6, d8, d10, d12 or d20). Each dice type may be used only once unless there are more than 6 Game Masters. If there are more than 6 Game Masters, once all the dice types have been picked the available choices resets to one of each type of dice. Once all declarations have been made, go around the Game Masters again in turn starting with the holder of the Initiative Baton to resolve the Forces of Nature.

## Forces of Nature

For each Force of Nature roll d6 and find the result on the table depending on the season. Results are cumulative: so, for example, two rolls of Autumn Rain gives a penalty of -2 on Remoteness rolls.

| **Roll (d6)** | **Spring**                                                 | **Summer**                                                   | **Autumn**                                                   | **Winter**                                              |
| ------------- | ---------------------------------------------------------- | ------------------------------------------------------------ | ------------------------------------------------------------ | :------------------------------------------------------ |
| 1             | Spring Greens:  +1 Teeth                                   | A good Summer:  +1 Teeth and  +1 Wisdom                      | Nature’s  Bounty: +1 Teeth                                   | Northern  Lights: +1 Wisdom                             |
| 2             | Hello birds, hello  trees, hello sky!                      | Early Harvest:  +1 Teeth                                     | Days getting  longer.                                        | A harsh  winter’s lesson: +1 Wisdom and -1 Teeth        |
| 3             | A Mild Spring                                              | A Pleasant  Summer                                           | Good  Mushrooms: roll 4d6 and use that instead of Player Hermit’s Wisdom. | Long Winters  Nights                                    |
| 4             | Need for  companionship:  -1 Remoteness                    | Midsummer  rituals: -1 Remoteness                            | A Gentle  Autumn.                                            | A hard Winter:  -1 Teeth                                |
| 5             | Angry Cave  Bear wakes from hibernation:  -1 Teeth         | Long dry  spell:  +1 on all Truth Seeker's Remoteness rolls. | Bad Mushrooms: roll 2d4 and use that instead of Player Hermit’s Wisdom. | Snow: -1 on  all Truth Seeker's Remoteness rolls.       |
| 6             | Spring Floods:  -1 on all Truth Seeker's Remoteness rolls. | Swarming  Insects:  -1 on all Truth Seeker's  Remoteness rolls. | Autumn Rain:  -1 on all Truth Seekers’ Remoteness rolls.     | Heavy Snow:  -2 on all Truth Seeker's Remoteness rolls. |

After a Force of Nature roll has been resolved, the Game Masters can choose to add one fact to the description of the setting.

* Facts should be a single, simple sentence - if you need clauses and subclauses, it’s probably too complicated.
* A simple majority of the Player Hermit and Game Masters may decide that a fact changes one cell on the Force of Nature Table or change or add one sentence of the rules.

Once all Forces of Nature have resolved, go around the Game Masters again in turn starting with the holder of the Initiative Baton to resolve the Truth Seekers.

## Truth Seekers

Each Game Master that is a *Truth Seeker* rolls their dice.  All of the rolls that are greater than the Player Hermit’s *Remoteness* are *Truth Seekers* who find the Player Hermit.

If no *Truth Seeker* finds the Player Hermit, the player may choose to reduce the Player Hermit’s *Remoteness* by 1.

*Truth Seekers* who find the Player Hermit arrive at the Player Hermit’s hovel. They arrive in the order of their dice rolls, starting with the highest score and working to the lowest in turn. If two or more have the same score they arrive at the same time. The Truth Seekers must roleplay how they decide who gets to go first. Each Game Master describes their Truth Seeker. The *Truth Seeker* asks one question of the Player Hermit. The Player Hermit responds to the question.

All Game Masters who don’t have a *Truth Seeker* present vote on whether the question and answer are good. All votes in favour will be a -1 on the dice roll. All votes against will be a +1 on the dice roll. The Game Master rolls the same dice they rolled for the *Remoteness* roll and adds modifiers from the vote. 

If the roll is less than or equal to the Player Hermit’s Wisdom, the advice is good and the Truth Seeker goes away satisfied. Increase the Player Hermit’s *Remoteness* by 1 as they retreat deeper into the wilderness.

If the roll is greater than the Player Hermit’s Wisdom, the advice is bad and the *Truth Seeker* goes away unhappy after taking a swing at the Player Hermit. Reduce the Player Hermit’s *Teeth* by d4. Increase the Player Hermit’s *Wisdom* by 1.

## End of Season

Once the *Forces of Nature* and *Truth Seekers* have all been resolved, it is almost time for the next season to happen. 

First check how many *Teeth* the Player Hermit has. If they have zero or less *Teeth* then go to The End is Nigh. 

Next the Game Master holding the Initiative Baton hands it to the next Game Master to their right. Now play out the next Season (*Spring is followed by Summer, which is followed by Autumn, which is followed by Winter which is followed by Spring, and so on*).

## The End is Nigh

The current Player Hermit vanishes into the night, becoming a local myth over time. The Game Master currently holding the Initiative Baton should generate a new Player Hermit, and the cycle of life begins again on the first day of spring.

## Character sheet

**Hermit's Name:** 

**Wisdom:**

**Teeth:**

**Remoteness:**